﻿.jumbotron_bar .breadcrumb .active a {
    font-weight: 600 !important;
    color: #fff !important;
}

.input-group.date .input-group-addon.disabled {
    cursor: default;
}

.loading-overlay-content .mensaje {
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.panel-border-danger,
.panel-border-warning,
.panel-border-info,
.panel-border-primary,
.panel-border-success {
    border-top-color: rgb(51, 51, 51);
    border-top-style: none;
}

.panel-border-danger {
    border-left-color: rgb(198, 40, 40);
}

.panel-border-warning {
    border-left-color: #f9a822;
}

.panel-border-info {
    border-left-color: #139ED9;
}

.panel-border-primary {
    border-left-color: #0072BB;
}

.panel-border-success {
    border-left-color: #2E7D33;
}

.panel-borrado {
    background-color: rgb(239, 240, 245);
    border-color: rgb(204, 204, 204);
}

/* ARREGLO BOTON WHITE CUANDO TIENE EL FOCO DESAPARECE EL TEXTO */
.btn-white:hover,
.btn-white:focus,
.btn-white:active,
.btn-white.focus,
.btn-white.active {
    color: #fff !important;
}

    .btn-white:hover i {
        color: #fff !important;
    }

.panel .panel-body,
.media .media-body {
    word-wrap: break-word;
    word-break: break-word;
}

.footer-links {
    text-align: right;
}

.btn-icono-info {
    color: #f9a822;
    font-size: 20px;
}

.btn-icono-info-sm {
    color: #f9a822;
    font-size: 16px;
}

select option[disabled="disabled"],
select option:disabled,
.select2-container--default .select2-results__option[aria-disabled=true] {
    display: none;
}

.select2-container--default .select2-results__option {
    font-size: 14px;
}

@media (max-width: 650px) {
    /* MEDIA-LEFT Y MEDIA-BODY */
    .media .media-left {
        display: none !important;
    }

    .media .media-body {
        width: 100% !important;
    }

        .media .media-body .select2-container .select2-selection--multiple .select2-selection__rendered {
            white-space: normal !important;
        }

    /* CIRCULOS/PASOS */
    .stepwizard-row .btn-circle {
        width: 30px !important;
        height: 30px !important;
    }

    .stepwizard-row.small::before {
        top: 15px !important;
    }

    .stepwizard-step {
        padding: 0 3px !important;
    }

    /* FOOTER */
    .footer .col-md-7 a {
        display: block !important;
        margin-bottom: 5px !important!;
    }

    .footer .col-md-7 span.m-l-2 {
        margin-left: 0 !important;
    }

    .footer .footer-links {
        text-align: left !important;
        margin-top: 20px !important;
    }

        .footer .footer-links ul.list-interline li {
            margin-top: 0 !important;
        }

    /* DATEPICKER */
    .input-group.date {
        margin-bottom: 10px;
    }

    .datepicker .datepicker-months .table-condensed {
        width: 100%;
    }
}

.panel-default .media-right .btn.btn-sl {
    line-height: 10px;
    min-height: 28px;
    min-width: 160px !important;
    padding: 2px 10px !important;
}

.media .btn.btn-mw {
    min-width: 160px !important;
}

.hr {
    border: 0;
    border-top: 1px solid #cccccc;
    height: 0;
    margin: 30px 0;
}

    .hr.small {
        margin: 10px 0;
    }

.media .media-body .p {
    color: #767676;
    font-weight: 400;
    margin: 0 0 10px;
}

.m-b-05 {
    margin-bottom: 0.5rem !important;
}

.m-l-05 {
    margin-left: 0.5rem !important;
}

.m-r-05 {
    margin-right: 0.5rem !important;
}

.m-t-05 {
    margin-top: 0.5rem !important;
}

.m-x-05 {
    margin-left: 0.5rem !important;
    margin-right: 0.5rem !important;
}

.m-y-05 {
    margin-top: 0.5rem !important;
    margin-bottom: 0.5rem !important;
}
